getCellRefs {openxlsx} | R Documentation

## Return excel cell coordinates from (x,y) coordinates

### Description

Return excel cell coordinates from (x,y) coordinates

### Usage

    getCellRefs(cellCoords)

### Arguments

`cellCoords` | A data.frame with two columns coordinate pairs.

### Value

Excel alphanumeric cell reference

### Author(s)

Alexander Walker

[Package openxlsx version 4.1.0 Index]